rematch - Bug #563

Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test

[My page] Léi hién thi

11/30/2024 02:59 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:
1. Tai man my page
2. Kiém tra thong tin profile

0 Két qua hién tai:
2. Profile cac trudng gia tri null hién thij tréng
My publish nhiéu trang hién thj thira muc perpage, nhiéu sg trang

0 Két qua mong mudn:
2. Profile cac trugng gia tri null hién thij text 0
My publish nhigu trang bé muc perpage, chi hién thj t6i 3 s& phan trang, & gica ....

History

#1 - 11/30/2024 02:59 AM - Nguyén Tra
- File 81.jpg added

#2 - 11/30/2024 07:55 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/30/2024 09:40 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 10:23 AM - Nguyén Tra
- File 116.jpg added

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
2. Muyc detail publish gid trj null hién thj tréng

0 Két qua mong mudn:
2. Muc detail publish gia tri null hién thj text [0

#5 - 12/02/2024 07:34 AM - Anonymous
- % Done changed from 0 to 100

#6 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#7 - 12/02/2024 09:47 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous
http://rematch.dt-solution.com/me

#8 - 12/04/2024 07:13 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#9 - 12/04/2024 07:29 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
81.jpg 248 KB 11/30/2024 Nguyén Tra
116.jpg 52.7 KB 11/30/2024 Nguyén Tra
